PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - i -

- identifier : PICMPSocket::PingInfo
- ignoreSignatures : PHTTPServiceProcess
- illegalPasswordCount : PFTPServer
- info : PAbstractList
- initCmd : PModem
- initialiserInstance : PLDAPStructBase , PXMLRPCStructBase
- initialiserMutex : PLDAPStructBase , PXMLRPCStructBase
- initialiserStack : PLDAPStructBase , PXMLRPCStructBase
- initialValue : PHTTPStringField , PHTTPIntegerField , PHTTPBooleanField , PHTTPRadioField
- initialVar : PSemaphore
- inMIME : PHTTPRequest
- inputAmplitude : PDTMFDecoder
- int16 : PVarType::Variant
- int32 : PVarType::Variant
- int64 : PVarType::Variant
- int8 : PVarType::Variant
- interactions : PVideoInputDevice::Capabilities
- interfaceAddedSignal : PMonitoredSockets
- interfaceName : PIPSocket::RouteEntry
- inUse : PMonitoredSockets::SocketInfo
- iov_base : PSocket::Slice
- iov_len : PSocket::Slice
- ip : PSTUNAddressAttribute
- Ip6Address : DNS_AAAA_DATA
- IpAddress : DNS_A_DATA
- is_capturing : PVideoInput1394DcDevice
- isDestroyed : PMemoryHeap
- isMacroBlock : PServiceMacro
- isPersistent : PHTTPConnectionInfo
- isProxy : PHTTPClientAuthentication
- isProxyConnection : PHTTPConnectionInfo
- isTerminating : PServiceProcess